*, *:after, *:before { -webkit-box-sizing: border-box; box-sizing: border-box; }
.clearfix:before, .clearfix:after { display: table; content: ''; }
.clearfix:after { clear: both; }

@m@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
    font-family: "Poppins", sans-serif;
}
body, html {
    width: 100%;
    height: 100%;
}
html {
  scroll-behavior: smooth;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a {
    color: #000;
    text-decoration: none;
     font-family: "Poppins", sans-serif;
     transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
}
a:hover {
    color: #a6a6a6;
}
.wrapper {
    width: 90%;
    margin: auto;
}
.fl {
    float: left;
}
.fr {
    float: right;
}
.error {
    font-size: 11px;
    padding: 6px 0px;
    display: block;
    color: #fb0c0c;
}
.split {
    clear: both;
}
.tcenter {
    text-align: center;
}
header {
    width: 100%;
    padding: 15px 0 0 0px;
}
.logo {
    position: absolute;
    width: 120px;
}
.logo img {
    width: 100%;
}
.call {
    float: left;
    font-size: 18px;
    font-weight: 500;
    margin: 8px 10px;
}
.email {
    float: left;
    font-size: 16px;
    margin: 8px 10px;
}
.followtop {
    float: left;
    border-left: dotted 1px #666;
    padding-left: 10px;
    margin-left: 10px;
}
.followtop span {
    font-style: 16px;
    font-style: italic;
    float: left;
    display: block;
    margin: 8px 10px;
}
.followtop a {
    float: left;
}
#mainscreen {
    width: 100%;
}
.mainbanner {
    float: right;
    margin-top: 10px;
    width: 75%;
}
.mainbanner img {
    width: 100%;
}
.tired {
    position: absolute;
/*    float: left;*/
    width: 680px;
    background-color: #f31212;
    margin-left: 5%;
    margin-top: 135px;
    padding: 50px;
    box-sizing: border-box;
}
.tired h1 {
    font-size: 20px;
    color: #fff;
    font-weight: 500;
    letter-spacing: -0.5px;
    margin-bottom: 10px;
    line-height: 33px;
}
.tired h1 span {
    font-size: 30px;
    color: #fff;
    font-weight: 600;
    letter-spacing: -0.5px;
    margin-bottom: 10px;
    text-transform: uppercase;
    text-shadow: 0 1px 2px #fff; 
}
.tired h2 {
    font-size: 20px;
    color: #fff;
    font-weight: 400;
    line-height: 32px;
    margin-bottom: 30px;
}
.tired h2 span {
    font-size: 30px;
    color: #fff;
    font-weight: 600;
    line-height: 28px;
    margin-bottom: 30px;
    text-transform: uppercase;
}
.tired h2 strong {
    font-size: 30px;
    font-weight: 400;
}
.blackbutton {
    width: 100%;
}
.blackbutton a {
    background-color: #000;
    border: solid 1px #000;
    color: #fff;
    padding: 10px 30px 12px 30px;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 700;
    border-radius: 50px;
}
.blackbutton a:hover {
    background-color: #fff;
    color: #000;
}
#ecomquote {
    width: 100%;
}
.doecom {
    float: left;
    padding: 50px 0px;
    width: 70%;
}
.doecom h2 {
    font-size: 35px;
    font-weight: 500;
    letter-spacing: -1px;
    margin: 20px 0px;
}
.doecom h2 span {
    font-size: 35px;
    font-weight: 600;
    color: #f31212;
}
.doecom ul {
    width: auto;
}
.doecom ul li {
    width: 19%;
    margin: 0.5%;
    float: left;
}
.doecom ul li h3 {
    font-size: 18px;
    font-weight: 400;
    line-height: 22px;
} 
.quotef {
    float: right;
    width: 30%;
    background-color: #fff;
    border: solid 1px #ddd;
    padding: 20px;
    box-sizing: border-box;
    margin-top: -90px;
} 
.quotef h2 {
    font-size: 24px;
    font-weight: 400;
    letter-spacing: -0.5px;
    text-transform: uppercase;
    float: left;
    margin: 12px 0 25px 12px;
} 
.quotef p {
    font-size: 15px;
    font-weight: 300;
    margin: 12px 12px 0px 12px;
    line-height: 20px;
    color: #333;
}
.quotef .em {
    float: left
}
.colmleft {
    float: left;
    width: 49%;
}
.colmright {
    float: right;
    width: 49%;
}
.fgprop {
    width: auto;
    margin: 0 0 15px 0px;
}
.fgprop input[type="text"] {
    width: 100%;
    color: #333;
    background-color: #f0f1f1;
    border: none;
    outline: none;
    padding: 8px;
    font-size: 12px;
    font-family: "Open Sans", sans-serif;
}
.fgprop input[type="email"] {
    width: 100%;
    color: #333;
    background-color: #f0f1f1;
    border: none;
    outline: none;
    padding: 8px;
    font-size: 12px;
    font-family: "Open Sans", sans-serif;
}
.fgprop input[type="tel"] {
    width: 100%;
    color: #333;
    background-color: #f0f1f1;
    border: none;
    outline: none;
    padding: 8px;
    font-size: 12px;
    font-family: "Open Sans", sans-serif;
}
.ebut {
    font-size: 20px;
    font-weight: 600;
    font-family: "Poppins", sans-serif;
    text-transform: uppercase;
    background: none;
    border: none;
    color: #333;
    position: relative;
    z-index: 777;
    cursor: pointer;
}
.ebut::after {
    content: "";
    padding-right: 35px;
    padding-left: 15px;
    background-image: url('../imgs/arrow-red.png');
    background-repeat: no-repeat;
    background-position: center center;
}
.brands {
    width: 100%;
    padding: 50px 0px;
}
.brands ul {
    width: auto;
    border-top: solid 1px #ddd;
    border-bottom: solid 1px #ddd;
}
.brands ul li {
    width: 19%;
    margin: 0.5%;
    float: left;
    text-align: center;
}
.brands ul li img {
    width: 75%;
}
.whyus {
    width: 100%;
    padding: 20px 0px;
}
.whyus h2 {
    font-size: 45px;
    font-weight: 500;
    letter-spacing: -1px;
    margin: 0px 0px 60px 0px;
}
.whyus h2 span {
    font-weight: 600;
    color: #f31212;
}
.whyus ul {
    width: auto;
}
.whyus ul li {
    width: 49%;
    margin: 0.5%;
    float: left;
}
.whyus ul li h3 {
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 10px;
}
.whyus ul li p {
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 40px;
    font-family: "Open Sans", sans-serif;
}
.leftpanel {
    width: 49%;
    float: left
}
.rightpanel {
    width: 49%;
    float: right;
}
.rightpanel img {
    width: 100%;
}
.ecomsol {
    width: 100%;
    padding: 50px 0px;
}
.iconalign {
    background-position: right 30px bottom 30px;
    background-repeat: no-repeat;
}
.redbox {
    background-color: #f31212 !important;
    color: #fff !important;
}
.redbox p {
    color: #fff !important;
}
.ecomsol h3 {
    font-size: 55px;
    font-weight: 600;
    letter-spacing: -2px;
    margin: 0px 0px 30px 0px;
    text-align: center;
}
.ecomsol h3 span {
    font-weight: 700;
    color: #f31212;
}
.ecomsol h4 {
    font-size: 22px;
    line-height: 28px;
    font-weight: 400;
    padding: 0 22px;
    margin: 0px 0px 40px 0px;
    text-align: center;
}
.ecomsol ul {
    width: 100%;
    margin-bottom: 20px;
}
.ecomsol ul li {
    width: 30%;
    float: left;
    background-color: #f7f2f2;
    padding: 30px;
    box-sizing: border-box;
    margin: 1.5%;
    height: 333px;
    transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
}
.ecomsol ul li:hover {
    transform: scale(1.1);
    border: solid 1px #eee;
    background-color: #ddd;
    box-shadow: 0px 1px 3px #ccc;
}
.ecomsol ul li h5 {
    font-size: 22px;
    margin: 0 0 20px 0px;
    font-weight: 600;
    line-height: 26px;
}
.ecomsol ul li p {
    font-size: 16px;
    margin: 0 0 10px 0px;
    font-weight: 400;
    line-height: 26px;
    color: #666;
}
.process {
    width: 100%;
    padding: 40px 0px;
    background: #F1F7F7;
background: linear-gradient(0deg, rgba(241, 247, 247, 1) 0%, rgba(255, 255, 255, 1) 50%);
}
.process h2 {
    font-size: 45px;
    font-weight: 500;
    letter-spacing: -1px;
    margin: 0px 0px 60px 0px;
    text-align: center;
}
.process h2 span {
    font-weight: 600;
    color: #f31212;
}
.process ul {
    width: 100%;
    text-align: center;
}
.process ul li {
    display: inline-block;
    padding: 5px 50px;
}
.process ul li h3 {
    margin: 10px 0px;
    font-size: 22px;
    font-weight: 300;
}
.process ul li .aleft {
    position: absolute;
    margin-top: -75px;
    margin-left: 75px;
    
}
.testimonials {
    width: 100%;
    padding: 90px 0px 180px 0px;
}
.testimonials h2 {
    font-size: 35px;
    font-weight: 500;
    letter-spacing: -1px;
    margin: 0px 0px 60px 0px;
    text-align: center;
}
.testimonials h2 span {
    font-weight: 600;
    color: #f31212;
}
.testimonials ul::before {
    content: "";
    background-image: url(../imgs/quote-start.png);
    background-position: left top;
    background-repeat: no-repeat;
    width: 200px;
    height: 200px;
    position: absolute;
    display: block;
}
.testimonials ul {
    width: auto;
}
.testimonials ul::after {
    content: "";
    background-image: url(../imgs/quote-end.png);
    background-position: right top;
    background-repeat: no-repeat;
    width: 200px;
    height: 200px;
    position: absolute;
    display: block;
    right: 0;
}
.testimonials ul li {
    width: 60%;
    margin: auto;
    text-align: center;
}
.testimonials ul li h3 {
    font-size: 25px;
    font-weight: 400;
    letter-spacing: -0.5px;
    margin: 0px 0px 20px 0px;
    text-align: center;
}
.testimonials ul li .cpic {
    width: 99px;
    border-radius: 100px;
    margin: 0 0 10px 0px;
}
.testimonials ul li p {
    font-size: 18px;
    font-weight: 300;
    line-height: 24px;
    margin: 10px 0px 20px 0px;
    text-align: center;
}
.readyquote {
    width: 100%;
    padding: 60px 0px 80px 0px;
    background: #F1F7F7;
background: linear-gradient(180deg, rgba(241, 247, 247, 1) 0%, rgba(255, 255, 255, 1) 50%);
    border-bottom: solid 1px rgba(0,0,0,0.1);
}
.readyquote h2 {
    font-size: 40px;
    font-weight: 600;
    letter-spacing: -1px;
    margin: 0px 0px 20px 0px;
    text-align: center;
}
.readyquote h2 span {
    font-weight: 700;
    color: #f31212;
}
.readyquote p {
    font-size: 18px;
    font-weight: 300;
    line-height: 24px;
    margin: 10px 0px 40px 0px;
    text-align: center;
}
footer {
    width: 100%;
    padding: 40px 0px;
    text-align: center
}
footer .slogo {
    width: 90px;
    margin-bottom: 15px;
}
.copyright {
    width: 100%;
    padding: 10px 0px;
    font-size: 14px;
    color: #666;
}

.top {
    position: fixed;
    right: 20px;
    bottom: 20px;
    width: 60px;
    z-index: 999;
    border-radius: 4px;
    background: rgba(0,0,0,0.8);
    text-align: center;
    line-height: 40px;
    display: none;
}
.top a {
    font-size: 30px;
    color: rgba(255,255,255,0.7);
    display: block;
    padding-bottom: 5px;
    
}
.top a:hover {
    font-size: 50px;
    opacity: 0.5;
}
@media screen and (max-width: 1366px) {
.tired {
  position: absolute;
  float: left;
  width: 720px;
  height: auto;
  background-color: #f31212;
  margin-left: 5%;
  margin-top: 100px;
  padding: 45px 35px 55px 35px;
  box-sizing: border-box;
}
.tired h1 {
  font-size: 45px;
  color: #fff;
  font-weight: 500;
  letter-spacing: -0.5px;
  margin-bottom: 10px;
}    
.tired h2 {
  font-size: 16px;
  color: #fff;
  font-weight: 500;
  line-height: 22px;
  margin-bottom: 30px;
}    
.doecom {
  float: left;
  padding: 30px 0px;
  width: 70%;
}    
}
@media screen and (max-width: 1280px) {
.tired {
  position: absolute;
  float: left;
  width: 680px;
  height: auto;
  background-color: #f31212;
  margin-left: 5%;
  margin-top: 135px;
  padding: 45px 35px 55px 35px;
  box-sizing: border-box;
}
.tired h1 {
  font-size: 32px;
  color: #fff;
  font-weight: 500;
  letter-spacing: -0.5px;
  margin-bottom: 10px;
}    
.tired h2 {
  font-size: 16px;
  color: #fff;
  font-weight: 500;
  line-height: 22px;
  margin-bottom: 30px;
}    
.doecom {
  float: left;
  padding: 30px 0px;
  width: 70%;
}    
}
@media screen and (max-width: 750px) {
.logo {
  position: absolute;
  width: 120px;
  background-color: #fff;
  padding: 12px;
  box-sizing: border-box;
  left: 15px;
}    
.fl {
  float: none;
}    
.fr {
  float: none;
} 
.call {
  float: left;
  display: none;
}  
.email {
  float: left;
  display: none;
}    
.followtop {
  float: right;
  border-left: none;
  padding-left: 10px;
  margin-left: 10px;
    margin-right: 10px;
}    
.followtop span {
  display: none;
}     
.mainbanner {
  float: none;
  margin-top: 10px;
  width: 100%;
}    
.tired {
  position: relative;
  float: none;
  width: 100%;
  height: auto;
  background-color: #f31212;
  margin-left: 0%;
  margin-top: -10px;
  padding: 25px 25px 35px 25px;
  box-sizing: border-box;
  text-align: center;
}    
.tired h1 {
  font-size: 30px;
  color: #fff;
  font-weight: 500;
  letter-spacing: normal;
  margin-bottom: 10px;
}    
.tired h2 {
  font-size: 18px;
  color: #fff;
  font-weight: 400;
  line-height: 22px;
  margin-bottom: 30px;
}    
.blackbutton a {
  padding: 10px 20px 12px 20px;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 700;
  border-radius: 50px;
}    
.quotef {
  float: none;
  width: 100%;
  background-color: #f31212;
  padding: 25px;
  box-sizing: border-box;
  margin-top: -10px;
  text-align: center;
}    
.doecom {
  float: none;
  padding: 50px 0px;
  width: 100%;
  text-align: center;
}    
.doecom ul li {
  width: 100%;
  margin: 2.5% 0px;
  float: none;
}    
.wrapper {
  width: 100%;
  margin: auto;
}    
.quotef .em {
  float: none;
}    
.quotef h2 {
  font-size: 24px;
  font-weight: 600;
  letter-spacing: -0.5px;
  color: #fff;
  text-transform: uppercase;
  float: none;
  margin: 12px 0 25px 0px;
}    
.brands {
  width: 100%;
  padding: 0px 0px;
}    
.brands ul li {
  width: 100%;
  margin: 2.5% 0px;
  float: none;
  text-align: center;
  border-bottom: solid 1px #ddd;
    padding: 10px 0px;
}    
.brands ul li img {
  width: 50%;
}    
.brands ul {
  border-bottom: none;
}    
.leftpanel {
  width: 100%;
  float: none;
}    
.whyus h2 {
  font-size: 30px;
  font-weight: 500;
  letter-spacing: -0.5px;
  margin: 0px 0px 30px 0px;
  text-align: center;
}    
.whyus ul li {
  width: 100%;
  margin: 2.5% 0px;
  float: none;
  text-align: center;
}    
.rightpanel {
  width: 100%;
  float: none;
}    
.ecomsol h3 {
  font-size: 30px;
  line-height: 35px;
  font-weight: 400;
  letter-spacing: -0.5px;
  margin: 0px 0px 30px 0px;
  text-align: center;
}    
.ecomsol h4 {
  font-size: 18px;
  line-height: 26px;
  font-weight: 400;
  padding: 0 11px;
  margin: 0px 0px 20px 0px;
  text-align: center;
}    
.ecomsol ul li {
  width: 100%;
  float: none;
  background-color: #f7f2f2;
  padding: 20px;
  box-sizing: border-box;
  margin: 1.5%;

}    
.process ul li {
  display: block;
  padding: 5px 50px;
}    
.process ul li .aleft {
  position: absolute;
  margin-top: -75px;
  margin-left: 75px;
    display: none;
}    
.testimonials {
  width: 100%;
  padding: 90px 0px 140px 0px;
}    
.testimonials ul::before {
  content: "";
  background-image: url(../imgs/quote-start.png);
  background-position: left top;
  background-repeat: no-repeat;
  width: 200px;
  height: 200px;
  position: absolute;
  display: block;
}    
.readyquote h2 {
  font-size: 30px;
  font-weight: 600;
  letter-spacing: -0.5px;
  margin: 0px 0px 20px 0px;
  text-align: center;
}    
}